doctype html
html
	head
		meta(charset="UTF-8")
		title List Of Files
		style.
			body {
				font-family: "Arial",sans-serif;
			}

			.content {
				padding: 20px 55px;
				max-width: 700px;
			}

			h1 {
				font-weight: normal;
			}

			hr {
				height: 1px;
				background: #cecece;
				border: none;
			}

			ul {
				padding: 0;
				margin: 0;
			}

			li {
				list-style: none;
				padding: 0 0 10px 0;
				font-size: 14px;
			}

			a, a:visited {
				display: inline-block;
				height: 15px;
				color: #290656;
				text-decoration: underline;
			}

			a:hover {
				text-decoration: none;
				color: #374EC5;
			}

			span {
				color: grey;
				font-size: 12px;
				font-family: georgia, sans-serif;
				font-style: italic;
				padding: 5px 0 10px 10px;
				margin: 0;
			}
	body
		.content
			div
				//img(src="images/logo.png" alt="")
				br
				br
			ul
				-var data = [{page: "home", name: "Главная"}, {page: "catalog", name: "Каталог"}, {page: "rules", name: "Правила"}, {page: "order", name: "Заказать приз"}, {page: "callback", name: "Обратный звонок"}, {page: "registration", name: "Регистрация"}, {page: "private", name: "Личный кабинет"}]
				each ent, num in data
					li
						a(href=ent.page+".html")= ent.name
						span  —
						span(class="file") #{ent.page}.html
